/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
margin:0 auto;
text-align:center;
/*padding-top:30px;*/
padding-bottom:1px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #000;
	padding: 3px 5px;
	margin: 2px;
background:#fff;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
color:#fff;
background:#f60;
}
